SciQLOP - Task #1814

Epic story # 1164 (In Progress): Récupération des données (serveurs de données)

User story # 1813 (Closed): Récupération des données (serveurs de données) - AP| Definition
Acquisition de données (API générale)
31/07/2017 02:36 PM - Anonymous

Status: Closed Start date:

Priority: Low Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Une API abstraite d'acquisition de données est implémentées par toutes les sources de données et permet de :
e acquérir une donnée sur une plage temporelle quelconque
Un contrdleur d'acquisition de données permet de :
e demander au contréleur de cache si une plage de données est déja au moins partiellement connue
¢ modifier la plage de données requétée pour demander a I'API| abstraite d'acquisition uniqguement les données absentes du
cache
Un contréleur de cache permet de :
e regarder si une plage de données requétée est déja dans le cache

¢ stocker des nouvelles plages d'acquisition de données dans le cache
e supprimer des plages d'acquisition de données du cache

Related issues:
Copied from Task #1480: Acquisition de données (API générale) Closed

History

#1 - 31/07/2017 02:36 PM - Anonymous
- Copied from Task #1480: Acquisition de données (API générale) added

#2 - 31/07/2017 02:39 PM - Anonymous
- Status changed from Feedback to New

- Assignee deleted (Anonymous)

#3 - 31/07/2017 03:09 PM - Anonymous
- Sprint changed from Sprint4-livraison-v0.1 to Sprint6

#4 - 07/08/2017 09:52 AM - Anonymous
- Status changed from New to Closed

- Assignee set to Anonymous
